.pliableFilter {
    width: 20.83333333%;
    float: left;
    -ms-flex-order: 1;
    -webkit-order: 1;
    order: 1;
}

.kubotaFilter {
    cursor: pointer;
    height: auto;
    padding-bottom: 20px;
}
.kubotaFilter .title {
    color:#e5534c;
   
}

.kubotaFilter .title.brand{
    color: #FFF;
    font-weight: bold;
    border-bottom: 1px solid transparent;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
    background: #C8332D;
    font-family: 'WorkSans-Regular';
    font-size: 16px;
    padding: 10px 15px;
    margin: 0;
    
}
.kubotaModelList {
    margin: 0;
    padding: 0;
}
.kubotaModel {
    padding: 4px 0;
    font-size: 0.9em;
    line-height: 1.3em;
    margin: 0;
    border: 1px solid #F0F0F0;
}
.kubotaModel .title {
    color: #777;    
    margin-bottom: 5px;
    margin-top: 5px;
}
.kubotaModel .title::after {
    content: "";
    display: inline-block;
    float: right;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
    border-left: 5px solid;
    margin-top: 3px; 
    margin-right: 5px;   
}

.kubotaModel ul {
    padding: 5px 0 5px 8px;
    list-style: none;
    display: none;
    transition: all 2s linear;
}
.kubotaModel ul.active {
    display: block;
}
.itemFilter {
    /* padding: 3px 0; */
    border-top: 1px dotted #ccc;
    padding-top: 10px;
}
.marginBottom5px {
    margin-bottom: 5px
}

.itemFilter:first-child {
    border-top: 0;
}

.itemFilter.parent::before {
    content: '';
    color: #e55750;
    padding-right: 5px;
    font-size: 10px;
    border-style: solid;
    border-width: 0.25em 0.25em 0 0;
    display: inline-block;
    height: 0.65em;
    position: relative;
    top: -3px;
    transform: rotate(45deg);
    margin-right: 5px;
    margin-left: 5px;
}

.itemFilter a {
    color: #000;
    text-decoration: none;
}

.itemFilter a:hover,
.itemFilter a.active{
    color: #e55750;
}
.itemFilter.sub {
    padding: 5px 0 0 25px;
    margin-bottom: 5px;
}

.itemFilter.sub:last-child{
    margin-bottom: 0;
}


@media only screen and (max-width: 600px) { 
    .pliableFilter{
        width: 100%;
    }
}

.panel-heading.bg-main {
    border-bottom: 1px solid #c7c8ca;
    margin: 0;
    padding: 0;
    
}
.panel-heading.bg-main h2 {
    font-size: 35px;
    margin-top: 0px;
    padding-top: 0px;
}

.btn-backto.text-right {
    cursor: pointer;
    padding-top: 23px;
}
.btn-backto.text-right:hover .active-button {
    color: #e5534c
}

.listBrand {
    list-style: none;
    cursor: pointer;
    margin: 0;
    padding: 0;
}

.listBrand .itemFilter {
    padding-left: 0;
}
.brand-button span {
    cursor: pointer;
    border: 1px solid #ccc;
    padding: 5px 25px 5px 10px;
    margin: 0 10px 0 0;
    border-radius: 6px;
    line-height: 25px;
    background: #505050;
    color: #fff;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.pliablePagination {
    width: auto;
    margin-bottom: 10px;
}

.page-message {
    margin-right: auto;
    margin-left: auto;
    max-width: 1500px;
    /* padding-bottom: 20px; */
}

.pliable-price-regular {
    color: #aaa;
}



.pliableListProduct .pliableDescription div{
    height: 50px;
}

.customPagingTop {
    margin-top: -50px !important;
}

.pliableTotalResult{
    margin-top: 15px;
}
.discountBrand {
    padding: 0;
    margin: 0;
    color: #F4524D;font-size: 25px;font-weight: 500;
}
.discountBrand h2 {
    padding: 0;
    margin: 0;
}

@media only screen and (max-width: 600px) { 
    .customPagingTop {
        margin-top: 0 !important;
    }
    .pliablePagination {
        width: 100%;
    }
}

.pliableDescription p {
    overflow: hidden;
  position: relative;
  line-height: 1.2em;
  max-height: 2.4em;
  margin-right: -1em;
  padding-right: 1em;
  text-align: justify;
}

.pliableDescription p:before {
    content: '...';
    position: absolute;
    right: 0;
    bottom: 0;
}
.pliableDescription p:after {
    content: '';
    position: absolute;
    right: 0;
    width: 1em;
    height: 1em;
    margin-top: 0.2em;
    background: white;
  }
  
  .pliableListProduct .pliableProductName{
      font-weight: bolder;
  }

  .pliableListProduct .pliableAddToCart {
    margin-top: 0;
    float: right;
  }



.pliableAddToCart:hover button {
    background: #f4524d;
    border: 1px solid #f4524d;
}  

.pliable-price-regular {
    margin-right: 0.5em;
} 


.pliableListProduct .pliableProductName,
.pliableListProduct .pliableDescription {
    
    width: 75%;
}

.pliableListProduct .pliablePrice{
    padding: 5px 0;
    text-align: left;
    width: 50%;
    margin-left: 10px;
}

.pliablePerPage {
    width: 40%;
}




@media only screen and (max-width: 1024px) {
   
}

@media only screen and (max-width: 800px) {
    .pliableFilter,
    .pliable_search_result_product{
        width: 100%;
    }

    .pliableTotalResult {
        float: none;
    }

    .customPagingTop {
        margin-top: 0 !important;
    }
}
 

@media only screen and (max-width: 600px) {

    
    .pliableListProduct ul li {
        width: 80%;
        margin: 0 auto;
        margin-bottom: 32px;
    }
    .pliablePerPage {
        width: 100%;
    }

    .pliableListProduct .pliableDescription {
        display: none;
    }

    .pliableListProduct .pliablePrice,
    .pliableListProduct .pliableProductName,
    .pliableListProduct .pliableProductImage  {
        float: none;
        width: 100% !important;
        text-align: center;
    }

    .pliableListProduct .pliableAddToCart {
        width: 100%;
        float: none;
    }
    .pliableGridProduct ul li {
        width: 80%;
    }
}
 

@media only screen and (max-width: 534px) { 

    .pliableGridProduct ul li,
    .pliableListProduct ul li {
        width: 90%;
    }
    
}

@media only screen and (max-width: 400px) { 

    

}